package com.tjk.vo;

public class OrderVo {
	private String name;
	private String mobile;
	private Integer orderMount;
	private Integer productId;
	private String productName;
	private String description;
	private Integer orderId;
	private String orderCode;
	//每页显示条数
	private Integer cn;
	//页数
	private Integer pn;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public Integer getOrderMount() {
		return orderMount;
	}
	public void setOrderMount(Integer orderMount) {
		this.orderMount = orderMount;
	}
	public Integer getProductId() {
		return productId;
	}
	public void setProductId(Integer productId) {
		this.productId = productId;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public Integer getCn() {
		return cn;
	}
	public void setCn(Integer cn) {
		this.cn = cn;
	}
	public Integer getPn() {
		return pn;
	}
	public void setPn(Integer pn) {
		this.pn = pn;
	}
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public String getOrderCode() {
		return orderCode;
	}
	public void setOrderCode(String orderCode) {
		this.orderCode = orderCode;
	}
	

}
